/*轮播图*/
.list_img{
    width: 100%;
    min-width: 1200px;
    height: 510px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
}
.list_img .fg{
    width: 1200px;
    margin: 0px auto;
    position: relative;
}
.list{
    width: 250px;
    overflow: hidden;
    position: relative;
    z-index: 99;
}
.list ul{
    width: 100%;
    float: left;
    overflow: hidden;

}
.list ul li{
    float: left;
    width: 100%;
    background: #fff;
    opacity: 0.93;
}
.list ul li:first-child{
    margin-top: 0px;
    border-top: none;
}
.list ul li a{
    display: block;
    height: 65px;
    line-height: 65px;
    font-size: 15px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    border-bottom: 1px dashed #ffffff;
}
.list ul li:last-of-type a{
    border: none;
}
.list ul li:hover a{
    font-weight: 700;
}

.list ul li a span{
    display: block;
    text-align: center;
}
.list ul li a i{
    width: 6px;
    height: 15px;
    background: url("../images/hyjth.png") no-repeat;
    position: absolute;
    top:14px;
    right:8px;
}
.list_img .eject{
    height: 630px;
    position: absolute;
    top:0px;
    left:250px;
    width: 800px;
}
.list_img .zindex{
    z-index: 9999;
}
.demo{
    width: 800px;
    height:630px;
    overflow: hidden;
    overflow-y: auto;
    display: none;
    border: 1px solid #2dbb55;
    border-top: none;
    border-left: none;
    opacity: .93;
    box-shadow: 0px 1px 10px #f1f1f1;
    background-color: #ffffff;
    z-index: 999;
}
.demo .item{
    width: 467px;
    overflow: hidden;
    margin-top: 10px;
    padding:0px 10px;
    border-bottom: 1px dashed #d5d5d5;
    float: left;
}
.demo .item span{
    display: block;
    width: 100%;
    font-weight: bold;
}
.demo .item div {
    padding-bottom: 5px;
}
.demo .item div a{
    padding: 0px 14px;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 12px;
    border-right: 1px solid #d5d5d5;
    color: #000;
}
.demo .navadv {
    width: 150px;
    overflow: hidden;
    float: left;
    margin-left: 50px;
}
.demo .navadv  li{
    width: 150px;
    margin-top: 13px;
    margin-bottom: 13px;
    height: 120px;
    float: left;
}
.demo .navadv  li a{
    display: block;
}
.demo .navadv  li img{
    display: block;
    width: 100%;
    height: 120px;
    transition: all .2s linear;
    transform: translate3d(0, 0px, 0);
}
.demo .navadv li:hover a img {
    transform: translate3d(0, -4px, 0);
}
.dw{
    width: 100%;
    height: 510px;
    position: absolute;
    top: 0px;
    left: 0;
}
.img{
    position: relative;
    width: 100%;
    height: 510px;
    margin-top: 0px;
}
.Three_img li{
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 510px;
    background: url("../images/Rotation.jpg") no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: 9;
}
.Three_img li a{
    display: block;
    width: 100%;
    height:510px;
    cursor: pointer;
    line-height: 0px;
}
.Three_img li a img{
    display: block;
    width: 100%;
    height: 100%;
}
.Three_img li:first-child{
    opacity: 1;
}

li{
    list-style: none;
}
.Three_jumpBtn{
    width: 220px !important;
    height: 5px;
    position: absolute;
    left: 50%;
    top: 550px;
    z-index: 10;
    margin-left: -90px;
}
.Three_jumpBtn li{
    height: 5px;
    width: 50px;
    margin-left: 11px;
    margin-right: 11px;
    background: #ffffff;
    float: left;
    cursor: pointer;
    opacity: 0.7;
}
.Three_jumpBtn li:first-child{
    background:#ffffff;
    opacity: 1;
}
.adv-one a{
    display: block;
    width: 100%;
    height: 110px;
}
.adv-one a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-two a{
    width: 49%;
    display: block;
    height: 125px;
    margin-top: 20px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.auto-tit{
    position: relative;

}
.auto-tit img{
  display: block;
}
.auto-tit a {
    display: inline-block;
    font-size: 15px;
    position: absolute;
    right: 0px;
    top: 20px;
}
.news-left{
    width: 30%;
}
.news-left a{
   margin-bottom: 20px;
    display: block;
    position: relative;
}
.news-left a img{
    display: block;
    width: 100%;
    height: 267px;
}
.news-left a p{
    width: 100%;
    opacity: 0.7;
    background-color: #000;
    font-size: 15px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: white;
    left: 0;
    bottom: 0;
    position: absolute;
}
.news-right{
    width: 68%;
}
.news-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0px;
    border-bottom: 1px solid #cccccc;
}
.news-tit p{
    font-weight: bold;
    font-size: 16px;
    border-left: 4px solid #804000;
    text-indent: 12px;
    height:25px;
    line-height: 25px;
    color: #804000;
}
.news-tit a{
    display: block;
}
.news-one{
    justify-content: space-between;
    display: flex;
    margin-top: 15px;
}
.news-au{
    width: 49%;
}
.buy-xx li a{
    position: relative;
    padding-left: 5%;
    font-size: 15px;
    display: block;
    height: 55px;
    line-height:55px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px dashed #cccccc;

}
.buy-xx li a:before {
    content: "";
    background-image: url(../images/sj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 15px;
    height: 14px;
    position: absolute;
    left: 0px;
    top: 20px;
}
.news-nb{
    width: 49%;
}
.news-nb a{
    display: block;
    width: 100%;
    height:225px;
    position: relative;
}
.news-nb a img{
    display: block;
    width: 100%;
    height: 100%;
}
.news-nb a p{
    width: 100%;
    opacity: 0.7;
    background-color: #000;
    font-size: 15px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: white;
    left: 0;
    bottom: 0;
    position: absolute;
}
.news-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.news-two a{
    width: 49%;
    display: block;
    padding: 5px 0px;
    border-bottom: 1px dashed #87868b;
}
.news-two a h4{
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.news-two a p{
    font-size: 14px;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.sup-left{
    width: 40%;
}
.sup-one a{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.sup-one a img{
    display: block;
    width: 30%;
    height: 140px;
}
.sup-one a div{
    width: 68%;
}
.sup-one a div p{
    margin-top: 30px;
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.sup-left a div span{
    color: #804000;
    display: inline;
    font-style: normal;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
}
.sup-right{
    width: 58%;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sup-right a{
    display: block;
    width: 49%;
    position: relative;
    margin-bottom: 10px;
}
.sup-right a img{
    display: block;
    width: 100%;
    height: 262px;
    border: 1px solid #b2b2b2;
    box-sizing: border-box;
}
.sup-right a p{
    width: 100%;
    opacity: 0.7;
    background-color: #000;
    font-size: 15px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: white;
    left: 0;
    bottom: 0;
    position: absolute;
}
.ind-left {
    width: 65%;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ind-left a{
    display: block;
    width: 32%;
}
.ind-left a img{
    display: block;
    width: 100%;
    height: 225px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}
.ind-left a p{
    font-size: 15px;
    display: block;
    width: 100%;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
}
.ind-right{
    width: 34%;
}
.ind-aaa a{
    display: block;
    padding: 3px 0px;
    border-bottom: 1px dashed #cccccc;
}
.ind-aaa a p{
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.ind-aaa a span{
    color: #717171;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.tion-box{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tion-box a{
    background-color: #fbf1f1;
    position: relative;
    display: block;
    width: 24%;
    box-sizing: border-box;
    padding-bottom: 20px;
}
.tion-box a img{
    display: block;
    width: 100%;
    height: 245px;
}
.tion-box a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.tion-box a span{
    display: block;
    background-color: #ff0000;
    box-sizing: border-box;
    border-radius: 15px;
    margin-top: 10px!important;
    font-style: normal;
    color: white;
    font-size: 15px;
    width: 41%;
    text-align: center;
    padding: 5px 1%;
    margin: 0 auto;
}
.buy-left{
    width: 49%;
}
.inf-left{
    width: 32%;
}
.inf-center{
    width: 32%;
}
.inf-one{
    margin-top: 10px;
}
.inf-one a{
    display: block;
}
.inf-one a img{
    display: block;
    width: 100%;
    height: 285px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}
.inf-one a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.inf-right{
    width: 32%;
}
.inf-two a{
    display: block;
    padding: 5px 0px;
    border-bottom: 1px dashed #cccccc;
}
.inf-two a p{
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.inf-two a span{
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}